a {
  color: #ff5722;
}
a:focus, a:hover {
  color: #999;
}
a:visited {
  color: #777;
}

.wy-nav-top {
  background-color: #ff5722;
}

.wy-nav-top a {
  color: #fff;
}

.wy-side-nav-search {
  background-color: #ff5722;
}

.wy-side-nav-search>a {
  color: #fff;
}

.wy-menu-vertical a {
  color: #b3b3b3;
}

.wy-menu-vertical a:active {
  background-color: #494949;
}

.wy-side-nav-search>a.icon img.logo, .wy-side-nav-search .wy-dropdown>a.icon img.logo {
  margin-left: 0.1em;
  height: 8em;
}

.rst-versions .rst-current-version {
  color: #ff5722;
}

.wy-side-nav-search>div.version {
    position: absolute;
    top: 0;
    left: 0;
    margin:0;
    font-weight: bold;
    color: #b3b3b3;
    background: #343131;
    padding: 0px 6px 3px 3px;
    border-bottom-right-radius: 6px;
}

.badge {
    background-color: #ff5722;
    color: white;
    padding: 2px 6px;
    text-align: center;
    border-radius: 30px;
    font-size: 12px;
    margin-left: 15px;
}
  